/* CSS Document */
/* "auto" makes the left and right margins center the wrapper */
#centered { 
	width: 990px; 
	margin: 0 auto;
	position: relative; top: 40px;}
	
body {background-color: #fff; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #000;}
img {border:0;}
a:img {border:0;}
a {color: #999}
a:visited {color: #999;}
a:hover {color: #000;}

#topframe {position: absolute; top: -320px; left: -30px; width: 900px;}

#announcements {position: absolute; top: -50px; left: 50px; width: 100%; background-color: #d5e6f7; color: #000; font-size: 12px; line-height: 15px; padding: 10px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; text-align: center;}

#homebar {position: absolute; top: -10px; left: -20px; width: 990px; max-width:990px;}
#menus {display: none;}
#dropdown {display: none; z-index: 99;}
#dropdownsubscriber {display: none;}
#historyforkids{position: absolute; left: 80px; font-family: "Comic Sans MS", cursive; font-size: 30px; text-decoration: none; color: #369;}
#homeaboutprint {position: absolute; top: 0px; left: 420px;}
#home {position: absolute; left: 0px; display: block; width: 45px; height:49px; background-image: url('/2015/home.jpg'); text-indent: -19999px; background-repeat:no-repeat;}
#email {position: absolute; top: 0px; left: 35px; display: block; width: 57px; height: 49px; background-image: url('/2015/email.jpg'); text-indent: -19999px; background-repeat:no-repeat;}
#info {position: absolute; top: 0px; left: 80px; display: block; width: 49px; height: 49px; background-image: url('/2015/about.jpg'); text-indent: -19999px; background-repeat:no-repeat;}
#print {position: absolute; top: 0px; left: 120px; display: block; width: 49px; height: 49px; background-image: url('/2015/print.jpg'); text-indent: -19999px; background-repeat:no-repeat;}
#searchicon {position: absolute; top: 0px; left: 160px; display: block; width: 54px; height: 49px; background-image: url('/2015/search.jpg'); text-indent: -19999px; background-repeat:no-repeat;}
#search {display: none}
#searchsubscriber {position: absolute; top: 0px; left: -65px; display: none}
#searchbar {position: absolute; top: 8px; left: 40px; max-width: 25px;}
#line {display: block; position: absolute; top: 50px; height: 1px; width: 990px; color: #000; background-color: #000;}

#home:hover {background-image: url('/2015/homewhite.jpg');}
#email:hover {background-image: url('/2015/emailwhite.jpg');}
#info:hover {background-image: url('/2015/aboutwhite.jpg');}
#print:hover {background-image: url('/2015/printwhite.jpg');}
#searchicon:hover {background-image: url('/2015/searchwhite.jpg');}


#keywordbar {position: absolute;top: -276px; left: 30px; max-width: 800px; min-width: 200px; color: #666; font-size: 10px;
}

/*leaderboard*/
#bannertext {position: absolute; top: 160px; left: 120px;}
#banner {display: none;}

#mapicon {float:right;}
#mapicon a {display:block; width:72px; background-image: url(/2009design/map.gif); }
#mapicon a:hover { background-image:url(/2009design/mapoverlay.gif);}

#subscriptions, #amazonbutton, #subscriptions3, #amazonbutton3, #adbox1 {display: none;}

#kidipede {position: absolute; top: 0px; left: -30px; display: block; background-color: #fff; width: 65px; padding-left: 15px; height: 90px; z-index: 50;}

.responsive-btf {display: none;}
	
#breadcrumbs {position: absolute; left: 35px; top: 0px; color: #000; font-size: 14px; text-align: left; line-height: 15px; width: 930px; border-bottom: thin solid gray; z-index:989;}
#breadcrumbs a:link {color: #039; text-decoration:none;}
#breadcrumbs a:visited {color: #639;}
#breadcrumbs a:hover {color: #F90;}

#content {
	margin-top: 330px; margin-left: 30px; margin-bottom: 100px;
	color: #000;
font-size: 17px;
font-family:Georgia, "Times New Roman", Times, serif;
padding: 10px;
letter-spacing: -0.3px;
	line-height: 1.65em;
	width: 930px;
	max-width: 930px;
	min-height: 1500px;}
	
#content p {text-align:justify; width: 450px; max-width: 450px;}

#content p img {max-width: 300px; height: auto;}
	
#content h1 {
	position: absolute;
	left: 0px; top: -100px;
	text-align: left;
	font-family: georgia, serif;
	font-weight: normal;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
	font-size: 40px;
	color: #000;
	padding: 30px 0px 50px 30px;
	min-width: 480px;}
	
#content h2 {
	font-size:18px;
	color: #666;}
#content h2 a:link {color:#36C; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; text-decoration: none;}
#content h2 a:visited {color:#369;}
#content h2 a:hover {color:#369;}

#content a {font-family: georgia, serif;
letter-spacing: -0.6px; color: #36C;
line-height: 1.45em;}
#content a:visited {color: #369;}
#content a:hover {color: #369;}

/*index pages*/
#wrapper h2 {color: #999; font-family: Georgia, "Times New Roman", Times, serif; position: relative; top: 30px; left: 30px; font-size: 18px; z-index: 3;}
#wrapper h2:nth-of-type(2) {clear: left;}
#wrapper h2 a:link {color: #369;}
#wrapper h2 a:visited {color: #369;}
#wrapper h2 a:hover {color: #36C;}
#wrapper ul {
width: 410px;
padding: 60px 30px 10px 10px; -webkit-columns: 125px 3; /* Chrome, Safari, Opera */
    -moz-columns: 125px 3; /* Firefox */
    columns: 125px 3; margin-top: -40px;} 
#wrapper ul a:link {color: #000; text-decoration:none;}
#wrapper ul a:visited {color: #000; text-decoration:none;}
#wrapper ul a:hover {color: #36C; font-weight: 500; text-decoration:none; border: solid thin black}	
#wrapper ul li:before {content:"> "; color: #36465d; font-size: 12px;position: relative; top: -3px;}
#wrapper ul:nth-of-type(1):after {content: "";}
#wrapper ul:nth-of-type(4):after {content: "";}
#wrapper ul:last-of-type:after {content: "";}
/*end index page formatting*/

#content p:nth-of-type(1) {width: 800px; max-width: 800px;}
#content p:nth-of-type(1):after {content: "";}
#content p:nth-of-type(3):before {content: "";}
#content p:nth-of-type(3):after {content: "";}
	
.adboxformat, .responsive-atf, .responsive-in-content {display: none;}{display: none;}

#logout {position: absolute; top: 40px; left: 700px; font-size: 10px; padding: 5px 0px 0px 10px;}
#logout a {text-decoration: none; color: #666; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
#logout a:visited {text-decoration: none; color: #666; }
#logout a:hover {text-decoration: none; color: #000; }

#login {display: none;}
	
div.floatright3 {float: right;
	color: #000;
	padding: 10px; 
	text-align:center; 
	font-size: 10px; font-weight:800; line-height: .4cm; 
	}
	
div.floatright3 img:nth-of-type(1) {padding:30px 0px 10px 60px;}
	
a.floatright3:visited {font-size: 10px;}
		
div.floatleft {float: left;
	color: #000;
	padding: 15px; 
	text-align:center; 
	font-size: 10px; font-weight:800; line-height: .4cm; 
	}
	
div.floatright {	
	float:right;
	margin: 0px;
	font-size:20px;
	padding: 15px;
	color:#000;
	line-height:.8cm;
	width: 200px;
	max-width: 200px;
	}
	
div.floatright3 img {max-width: 300px; height: auto; max-height: 300px;}
div.floatleft img {max-width: 300px; height: auto; max-height: 300px;}
	
a.floatright:visited {font-size: 10px;}

#boxad  {position: absolute; top: 1500px; left: 600px;
padding: 20px;
}

#navbox {position: absolute; top: -250px; left: 30px; color: #666; font-size:14px; line-height: 18px; width: 900px; max-width: 900px;}
#navbox br {display: none;}
#navbox hr {display: none;}
#navbox a:link {text-decoration:none; color: #36C; padding-right: 10px; border-right:solid thin;}
#navbox a:visited {color: #369;}
#navbox a:hover {color: #369; background-color: #d5e6f7;}

/*side links above ads*/
.list1 {position: absolute; top: 660px; left: 620px;}

.lists {color: #666; font-size: 16px; line-height: 1.5 em; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; width: 310px; padding: 10px; margin: 10px; text-align:left; border: solid thin;}

.lists ul {font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
    -webkit-columns: 120px; 2/* Chrome, Safari, Opera */
    -moz-columns: 120px; 2/* Firefox */
    columns: 120px; 2}

#footer {
    margin-top: -60px; color: #666; font-size: 10px; line-height: 2.5em; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; width: 800px;}
	
#footer a:link {color: #36C;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; text-decoration:none;}
#footer a:visited {color: #36C;}
#footer a:hover {color: #369;}
#dewahost {padding-left: 5px;}

#professorcarr {position: absolute; top: -5px; left: 630px; font-size: 14px; color: #666; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; z-index: 999;} 
#professorcarr a:link {color: #36C; text-decoration:none; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}
#professorcarr a:visited {color: #36C;}
#professorcarr a:hover {color: #33F;}

#popupOverlay, #popupDiv, {display: none;}
}

	
 @media print and (min-width: 500px) and (max-width: 2300px)  {	 

body {background-color: transparent; padding:0 2em;} 
	
#adbox1, #adbox2, #boxad, #banner, #subscriptions, #subscriptions2, #subscriptions3, #cost, #bottomleader, #keywordbar, #login,  #amazonbutton, #dewahost, #announcements, #navbox {display: none;}

.lists {display: none;}
	
#content {top: 300px; left: 0px;
padding: 10px; width: 1500px; max-width: 1500px;} 
#content p 
    {width: 1500px;}
#content h2 {color: #000}
#content h2 a:link{color: #000}
#content h2 a:visited{color: #000}
}


/* iPads----------- */
@media (max-width:1024px)
{ 

#centered {width: 750px;}

#topframe {width: 750px;}

#announcements {left: 0px; width: 94%;}
		
#homebar {left: 0px; width: 750px; max-width:750px;}
#historyforkids{left: 30px;}
#homeaboutprint {left: 260px;}
#keywordbar {left: 0px}
#menus, #kidipede {display: none;}
#logout {left: 530px}
#navbox {left: 0px; max-width: 750px;}
#banner {left: 40px;}
#line {left: 70px; width: 750px;}

#professorcarr {display: none;}
#breadcrumbs {width: 700px;}

.responsive-btf {width: 160px; height: 600px; left: 573px} 

#mapicon {float:left;}

#subscriptions {left: 470px; min-width:300px; max-width: 300px;}
#amazonbutton {left: 180px;}

#content {margin-left: 10px; left: 0px;
	width: 750px;
	max-width: 750px;}
	
#content p {
width: 480px; 
padding: 20px 10px 20px 10px;}
	
#content h1 {
	padding: 20px 0px 50px 20px;
	min-width: 470px;}
	
div.floatright3 img:nth-of-type(1) {padding:10px 10px 10px 10px;}

#content p:nth-of-type(1) {clear: right; max-width: 550px;}

#boxad  {position: relative; top: 0px; left: 0px; float: left;
padding: 10px;
}

.responsive-in-content {width: 336px; height: 280px;}
	
.adboxformat {
	padding: 20px 0px 20px 90px;
	width: 410px; height: 300px;}

div.floatright3 {min-width: 0px;}
		
div.floatleft { min-width: 0px;}

.lists {display: none;}

#footer {margin-top: 250px; }

}
 
/* Smartphones ----------- */
@media (max-width:767px) {
		
html{
		-webkit-text-size-adjust: none;
		}

#centered {width: 320px; position: relative; top: 0px;}

#topframe {width: 320px;}
	
#homebar {position: fixed; top: 0px; left: 17px; width: 100%; max-width:100%;height: 50px; z-index:9000; background-color: #d5e6f7;}

#menus {position: fixed; top: 0px; left: 0px; display: block; z-index:9000; width: 42px; height: 50px; background-image: url('/2015/menu.jpg'); text-indent: -19999px;}/*to hide the word "menu"*/
#dropdown {position: fixed; top:29px; left:-42px; align: center; width: 117%; z-index: 1000;}
#dropdown ul {
		border: 2px solid #444;
		border-radius: 5px;
		list-style-type: none;}
#dropdown li {background: linear-gradient(#99a1ac, #36465d);
	text-align: left;
	font-size: 20px;
	padding-left: 10px;
		line-height: 50px;
		border: 1px solid #444;}
#dropdown li a {font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; text-decoration:none; color: #FFF;}
#dropdown li a:active {color: #FFF;}
#dropdown li a:visited {color: #FFF;}
#dropdown li:hover {background: #36465d; color: #FFF;}	
#dropdown li a:after {color: #FFF; content: ' >'; position:absolute; right: 15px; padding-top: 10px;}/*makes an arrow at the right of each menu line*/
#dropdownsubscriber {position: fixed; top:29px; left:-42px; align: center; width: 117%; z-index: 1000;}
#dropdownsubscriber ul {
		border: 2px solid #444;
		border-radius: 5px;
		list-style-type: none;}
#dropdownsubscriber li {background: linear-gradient(#99a1ac, #36465d);
	text-align: left;
	font-size: 20px;
	padding-left: 10px;
		line-height: 50px;
		border: 1px solid #444;}
#dropdownsubscriber li a {font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; text-decoration:none; color: #FFF;}
#dropdownsubscriber li a:active {color: #FFF;}
#dropdownsubscriber li a:visited {color: #FFF;}
#dropdownsubscriber li:hover {background: #36465d; color: #FFF;}	
#dropdownsubscriber li a:after {color: #FFF; content: ' >'; position:absolute; right: 15px; padding-top: 10px;}/*makes an arrow at the right of each menu line*/
	
		
#line {top: 45px; width: 90%; left: 0px;}
#homeaboutprint, #searchbar, #keywordbar, #banner, #bannertext, #announcements, #subscriptions2, #login, #logout
#about, #navbox {display: none;}

#subscriptions {top: 310px; left: 15px; min-width:350px; max-width: 350px; padding: 6px 5px 3px 10px; margin-top: 0px;}
#amazonbutton {position: absolute; top: 5px; left: 225px;}

/*side links above ads*/
.professorcarr, .list1, .lists {display: none;}

.responsive-btf {width: 300px; height: 250px; position: relative; top: 0px; left: 0px;}

#mapicon {float:left;}

#content {margin-top: 80px; margin-left: 10px; 
	width: 300px;
	max-width: 300px;}
	
#content p {
min-width: 280px;
width: 280px;
max-width: 280px; 
padding: 2px 5px 2px 5px;}

#content p:nth-of-type(1) {width: 280px; max-width: 280px;}
	
#content h1 {
	position: relative;
top: 0px; left: -5px;
	text-shadow:none;
	font-size: 30px;
	color: #000;
	border-radius: 15px;
	padding: 3px 0px 5px 3px;
	min-width: 280px;
	max-width: 280px;}

/*index pages*/
#wrapper {position: relative; top: -60px;}
#wrapper h2 {color: #999; z-index:99; font-family: Georgia, "Times New Roman", Times, serif; position: relative; top: 30px; left: 30px; font-size: 18px;}
#wrapper h2:nth-of-type(1) {margin-top: 60px; margin-bottom: 30px;}
#wrapper h2 a:link {color: #999;font-family: Georgia, "Times New Roman", Times, serif;}
#wrapper h2 a:visited {color: #999;}
#wrapper h2 a:hover {color: red;}
#wrapper ul {background-color: #FFF; 
width: 300px;
min-width: 300px; 
padding: 60px 10px 10px 20px; -webkit-columns: 150px 1; /* Chrome, Safari, Opera */
  -moz-columns: 150px 1; /* Firefox */
   columns: 150px 1; margin-top: -40px;} 
#wrapper ul a:link {color: #000; text-decoration:none; font-size: 20px;}
#wrapper ul a:visited {color: #000; text-decoration:none;font-size: 20px;}
#wrapper ul a:hover {color: #000; text-decoration:none;font-size: 20px;}	
#wrapper ul li:before {content:"> "; color: #36465d; font-size: 12px; position: relative; top: -3px;}/*arrow before links*/
/*end index page formatting*/

#breadcrumbs {width: 280px; top: 65px; left: 10px;}
	
.responsive-atf {width: 300px; height: 250px;}

#adbox1 {float: none; padding: 0px 0px 0px 0px; width: 300px; max-width: 300px;}

.adboxformat {
	padding: 10px 0px 10px 0px;
	width: 300px; height: 260px;}

.col {position: relative; top: 0px; left: 0px; background-color: #99a1ac; color: #999; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; text-decoration: none;}
.col:nth-of-type(2) {left: 0px;}
.col:nth-of-type(3) {left: 0px;}

div.floatright3 {
	min-width: 200px;
	max-width: 280px;
	padding: 10px 0px 10px 10px; 
	}
		
div.floatleft { 
	min-width: 200px;
	max-width: 280px;
	padding: 10px 10px 10px 0px; 
	}
	
div.floatright {	
	padding: 10px 0px 10px 0px;
	width: 280px;
	max-width: 280px;
	}
	
div.floatright3 img {max-width: 280px; height: auto;}
div.floatleft img {max-width: 280px; height: auto;}

#boxad  {position: relative; top: 0px; left: -20px; padding: 10px; height: 300px;}

.responsive-in-content {width: 300px; height: 250px;}

#subscriptions3 {left: -10px; width: 330px; min-width:330px;}
#amazonbutton3 {left: 200px;}

#footer {margin-top: 0px; width: 300px;}
#dewahost {display: none;}

#popupDiv {
  width: 200px;
  height: 500px;
  margin-left:-120px;   /* negative half of width above */
margin-top:-200px;   /* negative half of height above */
}

.popupbutton a{
	font-size:16px;
	padding:6px 10px;
}

#nothanks a{
	color:#CCC;
}
#nothanks a:hover {
	color: #FFF;
}
#nothanks a:active {
	color: #FFF;
}

#nothanks a:visited {
	color: #CCC;
}

}

		

